apiVersion: v1
kind: Pod
metadata:
  name: command-demo-hello-world
  labels:
    purpose: demonstrate-command
spec:
  containers:
  - name: command-demo-container
    image: debian
    command: ["echo"]
    args: ["Hello World"]
  restartPolicy: OnFailure
